<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Contactez-nous</title>
    <style>
        
body, h1, h2, p, ul, li, form, label, input, textarea, a {
    margin: 0;
    padding: 0;
    list-style: none;
    text-decoration: none;
}

body {
    font-family: Arial, sans-serif;
    background-color: #f0f0f0;
    text-align: center;
}

.container {
    max-width: 1200px;
    margin: 0 auto;
    padding: 20px;
}

header {
    background-color: pink;
    color: #fff;
    padding: 10px 0;
}

header h1 {
    font-size: 24px;
}

nav ul {
    margin-top: 10px;
}

nav ul li {
    display: inline;
    margin-right: 20px;
}

h2 {
    color: #333;
    font-size: 20px;
    margin-top: 20px;
}

ul {
    list-style: none;
    padding-left: 0;
}

li {
    margin-bottom: 10px;
}

form {
    text-align: left;
}

label {
    display: block;
    font-weight: bold;
    margin-bottom: 5px;
}

input[type="text"],
input[type="email"] {
    width: 100%;
    padding: 10px;
    margin-bottom: 15px;
    border: 1px solid #ccc;
    border-radius: 5px;
}

textarea {
    width: 100%;
    padding: 10px;
    margin-bottom: 15px;
    border: 1px solid #ccc;
    border-radius: 5px;
}

input[type="submit"] {
    background-color: #007bff;
    color: #fff;
    padding: 10px 20px;
    border: none;
    border-radius: 5px;
    cursor: pointer;
}

input[type="submit"]:hover {
    background-color: #0056b3;
}

/* Style pour les liens */
a {
    color: #007bff;
}

a:hover {
    text-decoration: underline;
}

    </style>
</head>
<body>
    <header>
        <div class="container">
            <h1>Contactez-nous</h1>
            <nav>
                <ul>
                    <li><a href="index.html">Accueil</a></li>
                    <li><a href="about.html">À propos</a></li>
                    <li><a href="contact.html">Contact</a></li>
                </ul>
            </nav>
        </div>
    </header>
    
    <div class="container">
        <h2>Informations de contact</h2>
        <p>Nous serions ravis de vous entendre. Voici nos informations de contact :</p>
        <ul>
            <li><strong>Adresse:</strong> 123 Rue de l'Exemple, Ville, Pays</li>
            <li><strong>Téléphone:</strong> +1 123-456-7890</li>
            <li><strong>E-mail:</strong> info@example.com</li>
        </ul>
        
        <h2>Formulaire de contact</h2>
        <form action="traitement_contact.php" method="post"> 
            <label for="nom">Nom :</label>
            <input type="text" id="nom" name="nom" required>
            
            <label for="email">Adresse e-mail :</label>
            <input type="email" id="email" name="email" required>
            
            <label for="message">Message :</label>
            <textarea id="message" name="message" rows="4" required></textarea>
            
            <input type="submit" value="Envoyer">
        </form>
    </div>

    

</body>
</html>
